Issue 70127 - Reuse SMTP connections
Summary: Reuse SMTP connections
Status: RESOLVED FIXED
Alias: None
Product: Infrastructure
Classification: Infrastructure
Component: Mailing lists (show other issues)
Version: current
Hardware: All All
: P2 Trivial with 3 votes (vote)
Target Milestone: CEE Rubicon
Assignee: Unknown
QA Contact: issues@www
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-05 11:28 UTC by stx123
Modified: 2009-01-19 12:18 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description stx123 2006-10-05 11:28:49 UTC
More and more ISPs set a limit on concurrent incoming SMTP sessions. We know
about t-online.de and web.de. This led to issue 67403.
This problem could be avoided if outgoing SMTP connections are reused - sending
multiple messages per one SMTP session.

Even limiting the number of outgoing SMTP connections to one mail exchanger (not
overall) might result in an improved throughput.
Comment 1 Unknown 2006-10-10 08:07:51 UTC
I think this request is already in place . Since we would be using PostFix along
with the new Discussion Forum . We do have the option in place for reusing SMTP
connection.Please refer the below link for details .

http://www.postfix.org/CONNECTION_CACHE_README.html
Comment 2 Unknown 2006-10-11 07:37:31 UTC
Moving this issue into the Resolved Later queue .
Comment 3 Unknown 2007-03-07 18:06:08 UTC
To CRM .
Comment 4 Unknown 2009-01-19 12:16:45 UTC
Reopening to update the status.


-Jeeva
CollabNet Support
Comment 5 Unknown 2009-01-19 12:18:33 UTC
Marking this as Resolved/Fixed per CollabNet's policy as this is addressed via
using postfix in Discussions Services, the replacement for mailing list since
CEE5.0.


-Jeeva
CollabNet Support